/*
 Theme Name:   Free State Drivers
 Theme URI:    https://freestatedrivers.com
 Description:  FSD - Twenty Fourteen Child Theme
 Author:       Charles E. Vopicka
 Author URI:   https://freestatedrivers.com
 Template:     twentyfourteen
 Version:      2014.05.07
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */


/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */



body,
button,
input,
select,
textarea {
  color: #fff;
}

body {
  background: #305c0f;
}

a {
    color:rgb(70%,70%,100%);
}

/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Input fields */

input,
textarea {
  color:#555;
}

/* Buttons */


/* Placeholder text color -- selectors need to be separate to work. */

/* Responsive images. Fluid images for posts, comments, and widgets */


/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */


/* Make sure embeds and iframes fit their containers */


/* Alignment */


/* Assistive text */


/* Clearing floats */


/* Genericons */


/* Separators */


/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */

.site {
  background-color: #305c0f;
  max-width: 1920px;
}

/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */

/* Ensure that there is no gap between the header and
   the admin bar for WordPress versions before 3.8. */

.site-header {
  background-color: #FFFFFF;
  max-width: 1920px;
}

.header-main {
  min-height: 45px;
}

.site-title {
  font-size: 50px;
  line-height:90px;
}

.site-title a,
.site-title a:hover {
  color: #449544;
}

/* Search in the header */

.search-toggle {
  background-repeat: no-repeat;
  background-position: center; 
  background-image: url("/wp-content/themes/FSD/Images/Search.png");
  background-color: #65953b;
  height: 90px;
  width: 90px;
}

.search-toggle:hover,
.search-toggle.active {
  background-color: #888;
}

.search-toggle:before {
  margin-top: 40px;
  content:"";
}

.search-box-wrapper {
  top: 90px;
}

.search-box {
  background-color: #888;
}

/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.site-navigation ul {
  font-size: 145%;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
  color: #fff;
  background-color: #305c0f;
}

/* Primary Navigation */

.primary-navigation {

  background:#24890D;

}


/* Secondary Navigation */

/* .secondary-navigation ul ul a,
.secondary-navigation ul ul ul a {
  font-size: 66%;
}*/
.secondary-navigation a {
 font-size: 16px; 
}

.menu-toggle {
  background-color: #65953b;
}

.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
  background-color: #65953b;
}

/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

.hentry {
  max-width: 1920px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
  max-width: 1920px;
  font-size: 120%;
}

/**
 * 6.1 Post Thumbnail
 * -----------------------------------------------------------------------------
 */


/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */

.entry-title {
  font-size: 40px;
}

.entry-title a {
  color: #888;
}

.site-content .entry-header {
  background-color: #305c0f;
}

/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */


.cat-links a {
  color: #ccc;
}

.site-content .entry-meta {
  background-color: #305c0f;
}

/* Tag links style */


/**
 * 6.4 Entry Content
 * -----------------------------------------------------------------------------
 */

.site-content .entry-content,
.site-content .entry-summary,
.page-content {
  background-color: #305c0f;
}


/* Mediaelements */

/* Page links */


/**
 * 6.5 Gallery
 * -----------------------------------------------------------------------------
 */


/**
 * 6.6 Post Formats
 * -----------------------------------------------------------------------------
 */

/**
 * 6.7 Post/Image/Paging Navigation
 * -----------------------------------------------------------------------------
 */

.post-navigation,
.image-navigation {
  max-width: 1920px;
}

.post-navigation a,
.image-navigation a {
  color: #ddd;
}

/* Paging Navigation */

.paging-navigation {
  border-top: 5px solid #65953b;
}

/**
 * 6.8 Attachments
 * -----------------------------------------------------------------------------
 */

/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */

.archive-header,
.page-header {
  max-width: 1920px;
}

.archive-title,
.page-title {
  font-size: 40px;
}

.taxonomy-description,
.author-description {
  color: #ccc;
}

/**
 * 6.10 Contributor Page
 * -----------------------------------------------------------------------------
 */

.contributor-info {
  margin: 0 auto;
  max-width: 1920px;
}


/**
 * 6.11 404 Page
 * -----------------------------------------------------------------------------
 */

/**
 * 6.12 Full-width
 * -----------------------------------------------------------------------------
 */

/**
 * 6.13 Singular
 * -----------------------------------------------------------------------------
 */

/**
 * 6.14 Comments
 * -----------------------------------------------------------------------------
 */

.comments-area {
  max-width: 1920px;
}

/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

/* Secondary */

#secondary {
  background-color: #65953b;
}

/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */

/* Calendar Widget*/

/* Ephemera Widget*/


/* List Style Widgets*/

/* Recent Posts Widget */

/**
 * 7.2 Content Sidebar Widgets
 * -----------------------------------------------------------------------------
 */

/* List Style Widgets*/

/* Calendar Widget */

/* Ephemera widget*/

.content-sidebar .widget_twentyfourteen_ephemera .widget-title:before {
  background-color: #65953b;
}

/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */

.site-footer {
  background-color: #65953b;
}

/**
 * 9.0 Featured Content
 * -----------------------------------------------------------------------------
 */

.featured-content .entry-title a {
    color: #BBB;
}
.featured-content .entry-header {
  background-color: #466110;
}

/* Slider */

/**
 * 10.0 Multisite
 * -----------------------------------------------------------------------------
 */

.site-main .mu_register,
.widecolumn > h2,
.widecolumn > form {
  max-width: 1920px;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */

.site:before {
    background-color: #65953b;
}

@media screen and (min-width: 1008px) {
  .secondary-navigation .menu-item-has-children > a:after {
    font-size:100%;
  }
}

@media screen and (min-width: 1080px) {

  .site-content,
  .site-main .widecolumn {
    margin-left: 240px;
  }

}

/**
 * 12.0 Print
 * -----------------------------------------------------------------------------
 */


/**
 * 13.0 Misc
 * -----------------------------------------------------------------------------
 */


body.gutenberg-editor-page .editor-post-title__block, body.gutenberg-editor-page .editor-default-block-appender, body.gutenberg-editor-page .editor-block-list__block {
   max-width: none !important;
}
